@charset "gbk";
/* CSS Document */
*{margin:0; padding:0;}
body{font-size:18px; font-family:Arial, Helvetica, sans-serif,"微软雅黑"; background:url(images/hwy_ban.jpg) no-repeat center top #290d58; }
html{overflow:auto;}
ul, li{list-style-type:none;cursor: auto;}
img{vertical-align:middle; border:none;}
a{text-decoration:none; outline:none;}
a:hover{text-decoration:none; outline:none;}
.clear{clear:both} 
.colhs{ color:#ffb912}
.f24_yellow{ font-size:24px;font-family:"微软雅黑"; color:#ffb912}
.f20_yellow{ font-size:20px;font-family:"微软雅黑"; color:#ffb912; line-height:45px;}
.f14_jls{ color:#dec6ff; font-size:14px;}
/*****************海外云T级流量头图样式**************/
.hwyT_ban{ max-width:950px; height:280px; margin:0 auto; background:url(images/hwy_ban_tx.png) no-repeat center; margin-top:138px; margin-bottom:150px; background-size:90% auto }
.hwyT_ban{animation:hwyT_ban 3s linear 1s infinite alternate running;
-moz-animation:hwyT_ban 3s linear 1s infinite alternate running; /* Firefox */
-webkit-animation:hwyT_ban 3s linear 1s infinite alternate running; /* Safari and Chrome */
-o-animation:hwyT_ban 3s linear 1s infinite alternate running; /* Opera */}

@keyframes hwyT_ban{0% {  background:url(images/hwy_ban_tx.png) no-repeat left center;  background-size:90% auto}100% { background:url(images/hwy_ban_tx.png) no-repeat center; background-size:90% auto }}
@-moz-keyframes hwyT_ban{0% {  background:url(images/hwy_ban_tx.png) no-repeat left center;  background-size:100% auto}100% { background:url(images/hwy_ban_tx.png) no-repeat center; background-size:100% auto }}
@-webkit-keyframes hwyT_ban {0% {  background:url(images/hwy_ban_tx.png) no-repeat left center; background-size:100% auto }100% { background:url(images/hwy_ban_tx.png) no-repeat center; background-size:100% auto }}
@-o-keyframes hwyT_ban {0% {  background:url(images/hwy_ban_tx.png) no-repeat left center;  background-size:100% auto}100% { background:url(images/hwy_ban_tx.png) no-repeat center;  background-size:100% auto}}


/*****************海外云T级流量价格表样式**************/
.mgT{ max-width:1200px; margin:0 auto;}
.xjpT{ max-width:1200px; margin:0 auto; margin-top:35px;}
.mgT_tle{ height:37px; background:url(images/hwy_tel1.png) no-repeat center; margin-bottom:45px;}
.xjpT_tle{ height:37px; background:url(images/hwy_tel2.png) no-repeat center; margin-bottom:45px;}
.mgT_box{ width:95%; margin:0 auto; color:#FFF; font-family:"微软雅黑";}
.mgT_box tr.mgT_meu{ font-size:24px;font-family:"微软雅黑";}
.mgT_box tr.mgT_meu td{ color:#dec6ff}
.mgT_box tr.mgT_meu td.mgT_vcpu{ padding-left:20px;}
.mgT_box tr.mgT_meu td.mgT_ncun{padding-left:15px;}
.mgT_lst td{ border-right:1px solid #46128c; border-bottom:1px solid #46128c;color:#dec6ff;}
.mgT_lst td a{ color:#04ec92; font-size:16px; background:url(images/hwy_icn_dg.png) no-repeat center left; padding-left:35px; }
.mgT_lst td a:hover{ color:#fff;}
.mgT_box tr.mgT_meu2{ display:none !important; color:#dec6ff}
/*****************选择天下数据的优势样式**************/
.hwyT_ysh{ width:100%; height:693px; background:url(images/hwy_bg1.jpg) no-repeat center top; margin-top:40px;padding-top:60px; }
.yshT_tel{ width:100%; height:38px;background:url(images/hwy_tel3.png) no-repeat center top; }
.yshT_box{ max-width:1200px; margin:0 auto; margin-top:45px; padding-left:65px; }
.yshT_box dl{ width:30%;height:230px;float:left; margin:30px 0px; margin-right:2%; position:relative;}
.yshT_box dd{ width:100%;height:110px; border:1px solid #5927c6; padding:55px 0px; background:#2d0e71; position:absolute; top:0px; display:none; }
.yshT_box dl:hover dd{ display:block;}
.yshT_icn1{ height:110px; background:url(images/hwy_yshi_08.png) no-repeat center; margin-top:30px; margin-bottom:20px;}
.yshT_icn2{ height:110px; background:url(images/hwy_yshi_03.png) no-repeat center; margin-top:30px; margin-bottom:20px;}
.yshT_icn3{ height:110px; background:url(images/hwy_yshi_05.png) no-repeat center; margin-top:30px; margin-bottom:20px;}
.yshT_icn4{ height:110px; background:url(images/hwy_yshi_18.png) no-repeat center; margin-top:30px; margin-bottom:20px;}
.yshT_icn5{ height:110px; background:url(images/hwy_yshi_16.png) no-repeat center; margin-top:30px; margin-bottom:20px;}
.yshT_icn6{ height:110px; background:url(images/hwy_yshi_14.png) no-repeat center; margin-top:30px; margin-bottom:20px;}
.yshT_tle{font-family:"微软雅黑"; font-size:22px; color:#FFF; text-align:center;}
.yshT_tx{ width:82%;font-family:"微软雅黑"; font-size:15px; color:#f5f0ff; text-align:center; margin:0 auto; margin-top:15px; line-height:25px;}

/*****************更多产品样式**************/
.hwyT_mor{ width:100%; height:520px; background:url(images/hwy_bg3.jpg) repeat-x bottom; padding-top:55px; padding-bottom:20px; }
.morT_tle{ height:106px; background:url(images/hwy_tel4.png) no-repeat center}
.morT_box{ max-width:1200px; margin:0 auto;}
.morT_box dl{width:24.6%; float:left;margin-right:5px; }
.morT_box dl dt{ width:100%; height:200px; border:1px solid #511fa5;  position:relative; margin-top:83px;}

.morT_box p.morT_bg1{ width:80%; background:url(images/hwyT_bg5.png) repeat-x; height:202px; margin:0 auto; position:absolute; top:-1px; left:10%;}
.morT_box p.morT_bg2{ width:101%; height:75%; background:url(images/hwyT_bg5.png) repeat-x;position:absolute; top:12%; left:-1px; }
.morT_box p.morT_bg3 a{ display:block; width:90%; margin:0 auto; height:90%; position:absolute;left:5%; top:5%; z-index:999;}
.morT_box dl:hover dt{border:1px solid #10c6ec;}
.morT_box dl dd{font-family:"微软雅黑"; font-size:22px;color:#FFF; text-align:center; margin-top:25px;}
.morT_box dl dd p{ color:#FFF;}
.morT_box dl dd a{font-size:20px;font-family:"微软雅黑"; color:#ffb912; line-height:45px;}
.morT_box dl dd a:hover{color:#10c6ec; }
.morT_box p.morT_bg3 a.morT_icn1{background:#300872 url(images/hwy_qtcp1.png) no-repeat center;}
.morT_box dl:hover dt a.morT_icn1{background:#300765 url(images/hwy_qtcp1.png) no-repeat center;}
.morT_box p.morT_bg3 a.morT_icn2{background:#300872 url(images/hwy_qtcp2.png) no-repeat center;}
.morT_box dl:hover dt a.morT_icn2{background:#300765 url(images/hwy_qtcp2.png) no-repeat center;}
.morT_box p.morT_bg3 a.morT_icn3{background:#300872 url(images/hwy_qtcp3.png) no-repeat center;}
.morT_box dl:hover dt a.morT_icn3{background:#300765 url(images/hwy_qtcp3.png) no-repeat center;}
.morT_box p.morT_bg3 a.morT_icn4{background:#300872 url(images/hwy_qtcp4.png) no-repeat center;}
.morT_box dl:hover dt a.morT_icn4{background:#300765 url(images/hwy_qtcp4.png) no-repeat center;}

/*****************更多产品样式**************/
.hwyT_gze{width:100%; height:370px; background:url(images/hwy_bg2.jpg) no-repeat bottom; padding-top:65px;}
.gzeT_tle{ height:38px; background:url(images/hwy_tel5.png) no-repeat center;}
.gzeT_tx{ max-width:890px; margin:0 auto;font-size:18px;font-family:"微软雅黑"; color:#24c8f5; line-height:35px; margin-top:85px;}


@media screen and (max-width:1024px){
	.hwyT_ban{margin-top:68px; margin-bottom:80px;}
	}
@media screen and (max-width:1000px){
	.hwyT_ban{margin-top:48px; margin-bottom:60px;}
	.yshT_tel{background-size: auto 92%;}
	.morT_box dl{width: 24.3%;}
}
	

/*************不大于420px的设备尺寸样式**************/
@media screen and (max-width:640px){
body{background:url(images/hwy_ban.jpg) no-repeat center top #290d58; background-size: auto 450px;}
.hwyT_ban{ width:98%; height:130px; margin:0 auto; background:url(images/hwy_ban_tx.png) no-repeat center; background-size:auto 130px; margin-top:48px; margin-bottom:50px; }
@keyframes hwyT_ban{0% {  background:url(images/hwy_ban_tx.png) no-repeat  center;background-size:auto 130px; }100% { background:url(images/hwy_ban_tx.png) no-repeat center;background-size:auto 130px; }}
@-moz-keyframes hwyT_ban{0% {  background:url(images/hwy_ban_tx.png) no-repeat  center; background-size:auto 130px;}100% { background:url(images/hwy_ban_tx.png) no-repeat center;background-size:auto 130px; }}
@-webkit-keyframes hwyT_ban {0% {  background:url(images/hwy_ban_tx.png) no-repeat  center; background-size:auto 130px;}100% { background:url(images/hwy_ban_tx.png) no-repeat center;background-size:auto 130px; }}
@-o-keyframes hwyT_ban {0% {  background:url(images/hwy_ban_tx.png) no-repeat  center; background-size:auto 130px;}100% { background:url(images/hwy_ban_tx.png) no-repeat center;background-size:auto 130px; }}

/*****************海外云T级流量价格表样式**************/
.mgT{ width:95%;  margin:0 auto;}
.xjpT{ width:95%; margin:0 auto; margin-top:15px;}
.mgT_tle{ height:37px; background:url(images/hwy_tel1.png) no-repeat center;background-size:auto 26px; margin-bottom:25px;}
.mgT_box{width: 100%;}
.mgT_box tr.mgT_meu{ font-size:16px;font-family:"微软雅黑";}
.mgT_box tr.mgT_meu td.mgT_vcpu{ padding-left:0px;}
.mgT_box tr.mgT_meu td.mgT_ncun{padding-left:0px;}
.mgT_lst td{ font-size:12px;}
.f24_yellow{ font-size:18px;}
.f14_jls{ font-size:10px;}
.mgT_lst td a{font-size: 14px; background-size:auto 80%; padding-left:25px;}
.xjpT_tle{ height:37px; background:url(images/hwy_tel2.png) no-repeat center; background-size:auto 25px; margin-bottom:25px;}

/*****************选择天下数据的优势样式**************/
.hwyT_ysh{height: 475px;background:url(images/hwy_bg1.jpg) no-repeat center top;background-size: auto 100%;margin-top:20px;padding-top:25px;}
.yshT_tel{ width:100%; height:38px; background-size:auto 50%; background-position:center;}
.yshT_box{ width:98%; padding-left:0px; margin-top: 25px; }
.yshT_box dl{ width:32%; height: 195px;margin: 0px 0px;margin-right: 2%;}
.yshT_box dl:hover dd{ display:none;}
.yshT_box dl p{ background-size:auto 63%;}
.yshT_icn1,.yshT_icn2,.yshT_icn3,.yshT_icn4,.yshT_icn5,.yshT_icn6{margin-top:0px; margin-bottom:0px;}
.yshT_tle{ font-size:16px; }	
	
/*****************更多产品样式**************/
.hwyT_mor{height: 710px; padding-top:10px; background-size:auto 100%; background:#310d65}	
.morT_tle{height: 96px;background-size: auto 60%;}
.morT_box{ width:98%; margin:0 auto;}
.morT_box dl{width:48%;}	
.morT_box dl dt{margin-top:25px;}	
.morT_box p.morT_bg3 a.morT_icn1{ background-size:auto 60%;}
.morT_box p.morT_bg3 a.morT_icn2{ background-size:auto 60%;}
.morT_box p.morT_bg3 a.morT_icn3{ background-size:auto 60%;}
.morT_box p.morT_bg3 a.morT_icn4{ background-size:auto 60%;}
.morT_box p.morT_bg1,.morT_box p.morT_bg2,.morT_box p.morT_bg3{ background:#310d65}	
.morT_box dl dd{ font-size:18px; margin-top: 15px;}	
.morT_box dl dd a{font-size: 16px; line-height:24px;}	
.f20_yellow{ line-height:24px;}	

/*****************更多产品样式**************/
.hwyT_gze{height:320px; background-size:auto 60%; padding-top:35px;}
.gzeT_tle{background-size:auto 75%; }
.gzeT_tx{ width:87%; font-size:14px; line-height:30px;margin-top: 30px;}	
	 }

/*************不大于375px的设备尺寸样式**************/
@media screen and (max-width:375px){
body{ background-size: auto 380px;}
.hwyT_ban{background-size: auto 100px; margin-top: 28px;margin-bottom: 30px;}
@keyframes hwyT_ban{0% {  background:url(images/hwy_ban_tx.png) no-repeat  center;background-size:auto 100px; }100% { background:url(images/hwy_ban_tx.png) no-repeat center;background-size:auto 100px; }}
@-moz-keyframes hwyT_ban{0% {  background:url(images/hwy_ban_tx.png) no-repeat  center; background-size:auto 100px;}100% { background:url(images/hwy_ban_tx.png) no-repeat center;background-size:auto 100px; }}
@-webkit-keyframes hwyT_ban {0% {  background:url(images/hwy_ban_tx.png) no-repeat  center; background-size:auto 100px;}100% { background:url(images/hwy_ban_tx.png) no-repeat center;background-size:auto 100px; }}
@-o-keyframes hwyT_ban {0% {  background:url(images/hwy_ban_tx.png) no-repeat  center; background-size:auto 100px;}100% { background:url(images/hwy_ban_tx.png) no-repeat center;background-size:auto 100px; }}

.mgT_tle{background-size: auto 23px;}	
.xjpT_tle{background-size: auto 21px;}	
.hwyT_ysh{background-size: auto 100%; background-position:bottom;height: 425px;}
.yshT_tel{ background: url(images/hwy_tel03.png) no-repeat center;background-size: auto 60%;}
.yshT_box dl{width: 30%;height: 175px;margin-right: 5%;}
.yshT_box dl p{ background-size:auto 70%;}
.yshT_icn1,.yshT_icn2,.yshT_icn3,.yshT_icn4,.yshT_icn5,.yshT_icn6{margin-top:0px; margin-bottom:0px; height:85px;}
.yshT_tle { font-size: 15px;}

.hwyT_mor{ height:620px;}
.morT_tle{background-size: auto 56%;}
.morT_box dl dt{height: 160px;}
.morT_box dl dd{font-size: 16px;}
.morT_box dl dd a{ font-size:14px;}
.morT_box p.morT_bg1{height: 162px;}
.morT_box p.morT_bg3 a.morT_icn1{ background-size:auto 50%;}
.morT_box p.morT_bg3 a.morT_icn2{ background-size:auto 50%;}
.morT_box p.morT_bg3 a.morT_icn3{ background-size:auto 50%;}
.morT_box p.morT_bg3 a.morT_icn4{ background-size:auto 50%;}
}

@media screen and (max-width: 320px){
.hwyT_ban{ margin-top: 18px; margin-bottom: 10px;}
.mgT_tle{background-size: auto 20px;}	
.mgT_box tr.mgT_meu{ display:none;}
.mgT_box tr.mgT_meu2{ display:block !important; background:#430f88; }
.mgT_box tr.mgT_meu2 td{ color:#dec6ff; font-size:14px;}
.mgT_box tr.mgT_meu2 td.colhs{color:#ffb912}
.f24_yellow {font-size: 14px;}
.mgT_lst td a{font-size: 12px;padding-left: 20px;}
.yshT_tel{background-size: auto 50%;}
.hwyT_ysh{height: 365px;}
.yshT_box dl{height: 150px;}
.yshT_icn1, .yshT_icn2, .yshT_icn3, .yshT_icn4, .yshT_icn5, .yshT_icn6{height: 72px;}
.yshT_tle{font-size: 14px;}
.hwyT_mor{height: 595px;}
.morT_tle{height: 86px;background-size: auto 54%;}
.morT_box dl dt{margin-top:10px;}
.morT_box dl dd{ margin-bottom:15px; font-size: 14px;}
.hwyT_gze{padding-top: 25px;height: 255px;}
.gzeT_tle{height: 30px;}
.gzeT_tx{ font-size: 12px;line-height: 25px;margin-top: 20px;}
}



